﻿@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	font-family: "微软雅黑", "宋体", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	background: #26201A;
}
div {
	overflow: hidden;
}
img {
	border: 0;
}
ul, li {
	list-style: none;
}
h2 {
	width: 100%;
	height: 42px;
	line-height: 42px;
	overflow: hidden;
}
.ctright h2 a {
	font-size: 17px;
	font-weight: normal;
	color: #FF3300;
}
/* Link */
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #bc2931;
	text-decoration: underline;
}
a:active {
	color: #bc2931;
}
input, select, button {
	font: 12px Verdana, Arial, Tahoma;
	vertical-align: middle;
}
.hline {
	height: 1px;
	width: 100%;
	float: left;
	border-bottom: #336600 dotted 1px;
}
.list {
	float: left;
	width: 100%;
}
.list ul {
	padding: 12px 5px 12px 15px;
}
.list ul li {
	background: url(images/dot.jpg) no-repeat 0 center;
	padding-left: 14px;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
}
.list ul li a {
	font-size: 14px;
	color: #ccc;
}
.newslist ul {
	padding: 8px 5px 0 0;
}
.newslist ul li {
	height: 29px;
	line-height: 29px;
}
.newslist ul li a {
	font-size: 14px;
}
.more {
	font-size: 13px;
	padding-left: 10px;
}
.more:link, .more:visited {
	color: #CC0000;
}
.imgh {
	float: left;
	padding: 5px 0 10px;
}
.imgh li {
	padding: 10px 0px 3px 18px;
	float: left;
	width: 150px;
	height: 130px;
}
.imgh li img {
	width: 145px;
	height: 105px;
	padding: 2px;
	border: solid #ccc 1px;
}
.imgh span {
	display: block;
	height: 24px;
	line-height: 24px;
	text-align: center;
	overflow: hidden;
	clear: left;
	width: 100%;
	font-size: 14px;
}
.lmmore {
	width: 100%;
	float: left;
	height: 28px;
	line-height: 28px;
	text-align: right;
}
.lmmore a {
	color: #fff;
	font-size: 12px;
	padding-right: 17px;
}
/*首页老兵档案图片列表*/
.lbdaimg {
	float: left;
	padding: 10px 0 15px;
}
.lbdaimg li {
	padding: 10px 7px 3px 8px;
	width: 160px;
	height: 145px;
}
.lbdaimg li img {
	width: 160px;
	height: 120px;
	border: none;
	padding: 0;
}
.lbdaimg li span {
	color: #999;
	line-height: 28px;
}
/*内容页右边图片列表*/
.picimg {
	float: left;
	width: 238px;
	padding: 5px 0 10px;
	overflow: hidden;
}
.picimg li {
	padding: 10px 0px 3px 7px;
	width: 108px;
	height: 95px;
	text-align: center;
}
.picimg li img {
	width: 102px;
	height: 85px;
}
.picimg span {
	width: 106px;
}
.tuimg li {
	height: 110px;
}
/*网站底部*/
#foot {
	width: 100%;
	margin: 0 auto;
	padding: 10px 0;
	clear: both;
	background: #141414;
}
#foot_copy {
	width: 980px;
	margin: 0 auto;
	text-align: center;
	color: #ccc;
	line-height: 200%;
	background: url(images/ewm.jpg) no-repeat left center;
}
#foot_copy p {
	font-size: 12px;
}
#foot_copy a {
	color: #ccc;
	font-size: 12px;
}
#foot_copy .red {
	color: #990000
}
.titleimg {
	float: left;
}
/*网站主体内容部分*/
.wtop {
	width: 100%;
	height: 110px;
	margin: 0 auto;
	clear: both;
	background: #141414;
}
.wtopcon {
	width: 980px;
	margin: 0 auto;
}
.wlogo {
	width: 670px;
	float: left;
}
.shoucang {
	width: 310px;
	float: left;
	text-align: right;
	color: #999;
	padding: 12px 0 25px;
}
.shoucang a {
	color: #999;
	padding: 0 5px;
}
/*头部搜索*/
.wsearch {
	width: 240px;
	height: 28px;
	float: left;
	padding: 0 5px 0 65px;
	background: url(images/searchbg.jpg) no-repeat 65px 0;
}
.s_t {
	width: 150px;
	height: 24px;
	line-height: 24px;
	color: #aaa;
	padding: 2px 2px 2px 28px;
	font-size: 12px;
	float: left;
	background: none;
	border: none;
}
.s_b {
	width: 60px;
	height: 28px;
	cursor: pointer;
	background: none;
	border: none;
	float: left;
}
.topban {
	width: 100%;
	height: 300px;
	margin: 10px auto;
	clear: both;
	background: url(images/banner.jpg) no-repeat center top;
}
.daohang {
	width:980px;
	height: 40px;
	margin: 0 auto;
	clear: both;
	background: #7A0101;
}
.caidan {
	width: 980px;
	margin: 0 auto;
}
.caidan ul li {
	height: 40px;
	line-height: 40px;
	width: 89px;
	float: left;
	text-align: center;
}
.caidan ul li a {
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
.whover {
	background: #F98F02;
}
.caidan ul .whover a {
	color: #000;
}
.content_index {
	width: 980px;
	margin: 0 auto 15px;
	background: #fff;
	clear: both;
	overflow: hidden;
}
.content_index14 {
	width: 980px;
	margin: 0 auto;
	clear: both;
}
.con_top {
	width: 100%;
	float: left;
	background: #2B2B2B;
	padding: 10px 0;
	margin-bottom: 18px;
}
.ctleft {
	width: 560px;
	height: 350px;
	float: left;
}
/*新闻幻灯片*/
.focusBox {
	position: relative;
	width: 100%;
	height: 350px;
}
.focusBox .pic img {
	width: 100%;
	height: 350px;
}
.focusBox .txt-bg {
	width: 100%;
	height: 28px;
	position: absolute;
	bottom: 0;
	z-index: 1;
	background: #000;
	filter: alpha(opacity=60);
	opacity: 0.6;
}
.focusBox .txt {
	width: 415px;
	height: 28px;
	position: absolute;
	bottom: 0;
	z-index: 2;
	padding-left: 5px;
}
.focusBox .txt li {
	height: 28px;
	line-height: 28px;
	position: absolute;
	bottom: -28px;
	overflow: hidden;
}
.focusBox .txt li a {
	display: block;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}
.focusBox .num {
	position: absolute;
	z-index: 3;
	bottom: 5px;
	right: 5px;
}
.focusBox .num li {
	float: left;
	position: relative;
	width: 21px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	margin-right: 4px;
	cursor: pointer;
}
.focusBox .num li a, .focusBox .num li span {
	position: absolute;
	z-index: 2;
	display: block;
	color: #fff;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	font-size: 12px;
}
.focusBox .num li span {
	z-index: 1;
	background: #000;
	filter: alpha(opacity=60);
	opacity: 0.6;
}
.focusBox .num li.on a, .focusBox .num a:hover {
	background: #f60;
}
/*新闻幻灯片结束*/
.ctright {
	width: 380px;
	float: left;
	padding: 0 20px;
}
.ctright p {
	color: #999;
	line-height: 200%;
	text-indent: 25px;
}
.con_bottom {
	width: 100%;
	float: left;
}
.cbleft {
	width: 700px;
	float: left;
	background: #2B2B2B;
	padding: 10px 0 0;
	margin-right: 10px;
}
.cblcon {
	width: 335px;
	float: left;
	padding-right: 10px;
}
.cblcon1 {
	padding-left: 10px;
}
.ltitle {
	width: 100%;
	float: left;
	height: 30px;
	line-height: 30px;
	background: url(/templets/muban/images/lmbg.jpg) no-repeat;
}
.datitle {
	background-position: 0 -40px;
}
.axtitle {
	background-position: 0 -80px;
}
.kztitle {
	background-position: 0 -120px;
}
h3 {
	float: left;
	width: 120px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	font-size: 14px;
}
.ltitle span {
	float: right;
	padding-right: 30px;
}
.ltitle span a {
	font-size: 12px;
	color: #ccc;
}
.cbright {
	width: 270px;
	float: left;
	background: #2B2B2B;
}
.cbrcon {
	width: 100%;
	float: left;
	padding-top: 5px;
}
.rtitle {
	width: 226px;
	float: left;
	height: 20px;
	line-height: 20px;
	padding: 10px 0 4px;
	border-bottom: 1px solid #ccc;
	margin: 0 5px;
}
.pright .rtitle {
	width: 240px;
	margin: 0;
}
h5 {
	float: left;
	padding-left: 20px;
	font-weight: bold;
	color: #000;
	font-size: 12px;
	background: url(images/dot1.jpg) no-repeat 7px 4px;
}
.rtitle span {
	float: right;
	padding-right: 10px;
}
.rtitle span a {
	font-size: 12px;
	color: #666;
}
.rtitle_i {
	width: 100%;
	float: left;
	height: 35px;
	line-height: 35px;
	border-bottom: 1px solid #666;
	margin-bottom: 10px;
}
.rtitle_i h5 {
	float: left;
	padding-left: 8px;
	font-weight: bold;
	color: #fff;
	font-size: 14px;
	background: none;
}
.rtitle_i span {
	float: right;
	padding-right: 12px;
}
.rtitle_i span a {
	font-size: 12px;
	color: #ccc;
}
.wvideo {
	float: left;
	width: 100%;
}
.huace {
	width: 100%;
	float: left;
	height: 80px;
	margin: 10px 0;
}
.huace img {
	width: 100%;
	height: 80px;
}
/* 爱心榜滚动 */
.aixinbang {
	width: 100%;
	float: left;
	padding: 0 0 85px;
	height: 140px;
	background: url(images/axb.jpg) no-repeat;
}
.aixinbang .rtitle_i {
	height: 32px;
	line-height: 32px;
	border: none;
	margin-bottom: 0px;
}
.aixinbang .rtitle_i span a {
	color: #666;
}
.txtMarquee-top {
	float: left;
	width: 100%;
	height: 105px;
	line-height: 200%;
	color: #333;
}
.txtMarquee-top .bd {
	padding: 10px;
}
.txtMarquee-top .tempWrap {
	height: 102px !important;
}
.searchcon {
	width: 221px;
	padding: 10px 0 15px 15px;
	float: left;
}
.search-keyword {
	width: 200px;
	height: 18px;
	padding-top: 2px;
	padding-left: 6px;
	border: 1px solid #ccc;
	background: #FFF;
	color: #444;
	margin-bottom: 8px;
	float: left;
	margin-left: 0px;
}
.search-option {
	margin-right: 10px;
	border: 1px solid #ccc;
	float: left;
	width: 90px;
}
.search-submit {
	cursor: pointer;
	width: 68px;
	height: 22px;
	font-size: 0px;
	color: #fafafa;
	border: 0px;
	background: url(/templets/muban/images/search-bt.gif) no-repeat;
	float: left;
}
.con_aixin {
	width: 100%;
	float: left;
	margin-top: 18px;
	padding-top: 8px;
	background: #2B2B2B;
}
/* 爱心大事记开始*/
.axdsj {
	width: 100%;
	float: left;
	position: relative;
}
.axdsj .e_pic_wrap {
	z-index: 1;
}
.axdsj .e_pic_wrap li {
	position: relative;
	display: inline;
}
.axdsj .prev, .axdsj .next {
	position: absolute;
	z-index: 30;
	display: block;
}
.axdsj .prev {
	top: 163px;
	left: 25px;
}
.axdsj .next {
	top: 163px;
	right: 20px;
}
.axdsj .prev a, .axdsj .next a {
	display: block;
	width: 27px;
	height: 55px;
	overflow: hidden;
	cursor: pointer;
}
.axdsj .prev a {
	background: url(/templets/muban/images/ico_prev.png) no-repeat;
	/*以下为IE6设置PNG透明代码*/
	_background: none;
 _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod= crop, src="/templets/muban/images/ico_prev.png");
}
.axdsj .next a {
	background: url(/templets/muban/images/ico_next.png) no-repeat;
	/*以下为IE6设置PNG透明代码*/
	_background: none;
 _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod= crop, src="/templets/muban/images/ico_next.png");
}
.axdsj .prev a:hover {
	background-position: 0 -75px;
}
.axdsj .next a:hover {
	background-position: 0 -75px;
}
.imgtext {
	width: 960px;
	padding: 15px 10px;
	float: left;
}
.wimg {
	width: 680px;
	height: 380px;
	float: left;
	padding-right: 20px;
}
.wimg img {
	width: 680px;
	height: 380px;
}
.wtext {
	width: 260px;
	float: left;
}
.wtext h4 {
	width: 100%;
	line-height: 210%;
	float: left;
}
.wtext h4 a {
	font-size: 16px;
	font-weight: bold;
	color: #FF3300;
}
.wtext p {
	width: 100%;
	float: left;
	font-size: 14px;
	color: #999;
	text-indent: 25px;
	line-height: 220%;
	padding-top: 15px;
}
.content_index14 .jjmore {
	font-size: 12px;
	color: #FFCC00;
	padding-left: 10px;
}
/* 爱心大事记结束*/
.con_kzjy {
	width: 100%;
	float: left;
	margin-top: 20px;
}
/*抗战记忆滚动图片*/
.picMarquee-left {
	width: 100%;
	position: relative;
	float: left;
	margin-top: 12px;
	background: #fff;
}
.picMarquee-left .bd {
	padding: 18px 15px;
	height: 160px;
}
.picMarquee-left .bd ul {
	overflow: hidden;
	zoom: 1;
}
.picMarquee-left .bd ul li {
	margin: 0 8px;
	float: left;
}
.picMarquee-left .bd .tempWrap {
	width: 950px !important;
}
.picMarquee-left .bd ul li .pic img {
	width: 180px;
	height: 160px;
}
.link {
	width: 100%;
	float: left;
	padding: 20px 0;
	height: 16px;
	line-height: 16px;
}
.link span {
	float: left;
	color: #AB631B;
	font-size: 14px;
	font-weight: bold;
}
.link a {
	padding: 0 15px;
	color: #999;
	font-size: 12px;
}
.dede_pages {
	width: 100%;
	float: left;
}
.share {
	width: 100%;
	float: left;
	padding: 15px 0;
}
